## rust-reqwest 0.11.24

=== debian/changelog ===
rust-reqwest (0.11.24-1) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.11.24 from crates.io using debcargo 2.6.1
  * Update patches for new upstream and current situation in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 08 Feb 2024 04:04:10 +0000

rust-reqwest (0.11.23-1) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.11.23 from crates.io using debcargo 2.6.1
  * Reenable http3 and brotli as those dependencies are now in Debian.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 07 Feb 2024 06:43:12 -0500

rust-reqwest (0.11.22-5) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.11.22 from crates.io using debcargo 2.6.1
  * Skip flaky tests test_empty_sys_no_proxy, test_get_sys_proxies_in_cgi and
    test_sys_no_proxy on all architectures rather than just arm*.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 05 Dec 2023 15:52:19 +0000

rust-reqwest (0.11.22-4) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.11.22 from crates.io using debcargo 2.6.0
  * Stop overriding control files (Closes: #1050409, #1055671)
  * Disable a number of tests which have proven flaky on debci.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 19 Nov 2023 19:15:01 +0000

rust-reqwest (0.11.22-3) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.11.22 from crates.io using debcargo 2.6.0
  * Add provides line for librust-reqwest-0.11+socks-dev

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 10 Nov 2023 10:27:07 +0100

rust-reqwest (0.11.22-2) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.11.22 from crates.io using debcargo 2.6.0
  * Fix truncated line in debian/tests/control.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 14 Oct 2023 05:54:02 +0000

rust-reqwest (0.11.22-1) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.11.22 from crates.io using debcargo 2.6.0
  * Remove bogus trust-dns-resolver build-dependency.
  * Limit trust-dns, depends, provides and autopkgtests to architectures
    where ring is available.
  * Update patches for new upstream.
  * Rearrange patches for eaasier testing.
  * Remove macos-specific dependency newly added by upstream and not available in Debian.
  * Revert upstream switch to trust-dns 0.23.
  * Re-enable socks feature (Closes: #1024373).

 -- Peter Michael Green <plugwash@debian.org>  Sat, 14 Oct 2023 05:30:39 +0000

rust-reqwest (0.11.18-2) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.11.18 from crates.io using debcargo 2.6.0
  * Reenable trust-dns-resolver
  * Reenable async-compression
  * Bump env-logger from 0.9 to 0.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 16 Sep 2023 21:39:48 +0200
