=== debian/control ===
Source: rust-reqwest
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.21+default-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-encoding-rs-0.8+default-dev <!nocheck>,
 librust-futures-core-0.3-dev <!nocheck>,
 librust-futures-util-0.3-dev <!nocheck>,
 librust-h2-0.3+default-dev (>= 0.3.14-~~) <!nocheck>,
 librust-http-0.2+default-dev <!nocheck>,
 librust-http-body-0.4+default-dev <!nocheck>,
 librust-hyper-0.14+client-dev (>= 0.14.21-~~) <!nocheck>,
 librust-hyper-0.14+http1-dev (>= 0.14.21-~~) <!nocheck>,
 librust-hyper-0.14+http2-dev (>= 0.14.21-~~) <!nocheck>,
 librust-hyper-0.14+runtime-dev (>= 0.14.21-~~) <!nocheck>,
 librust-hyper-0.14+tcp-dev (>= 0.14.21-~~) <!nocheck>,
 librust-hyper-tls-0.5+default-dev <!nocheck>,
 librust-ipnet-2+default-dev (>= 2.3-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-mime-0.3+default-dev (>= 0.3.16-~~) <!nocheck>,
 librust-native-tls-0.2+default-dev (>= 0.2.10-~~) <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>,
 librust-rustls-pemfile-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-urlencoded-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-sync-wrapper-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-tokio-1+net-dev <!nocheck>,
 librust-tokio-1+time-dev <!nocheck>,
 librust-tokio-native-tls-0.3+default-dev <!nocheck>,
 librust-tower-service-0.3+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/reqwest]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/reqwest
X-Cargo-Crate: reqwest
Rules-Requires-Root: no

Package: librust-reqwest-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-compression-0.4+brotli-dev,
 librust-async-compression-0.4+gzip-dev,
 librust-async-compression-0.4+tokio-dev,
 librust-async-compression-0.4+zlib-dev,
 librust-base64-0.21+default-dev,
 librust-bytes-1+default-dev,
 librust-cookie-0+default-dev (>= 0.16.2-~~),
 librust-cookie-store-0+default-dev (>= 0.19-~~),
 librust-encoding-rs-0.8+default-dev,
 librust-futures-channel-0.3+default-dev,
 librust-futures-core-0.3-dev,
 librust-futures-util-0.3+io-dev,
 librust-futures-util-0.3-dev,
 librust-h2-0.3+default-dev (>= 0.3.14-~~),
 librust-h3-0.0.3+default-dev,
 librust-h3-quinn-0.0.4+default-dev,
 librust-http-0.2+default-dev,
 librust-http-body-0.4+default-dev,
 librust-hyper-0.14+client-dev (>= 0.14.21-~~),
 librust-hyper-0.14+http1-dev (>= 0.14.21-~~),
 librust-hyper-0.14+http2-dev (>= 0.14.21-~~),
 librust-hyper-0.14+runtime-dev (>= 0.14.21-~~),
 librust-hyper-0.14+tcp-dev (>= 0.14.21-~~),
 librust-hyper-rustls-0.24-dev,
 librust-hyper-tls-0.5+default-dev,
 librust-ipnet-2+default-dev (>= 2.3-~~),
 librust-log-0.4+default-dev,
 librust-mime-0.3+default-dev (>= 0.3.16-~~),
 librust-mime-guess-2-dev,
 librust-native-tls-0.2+alpn-dev (>= 0.2.10-~~),
 librust-native-tls-0.2+default-dev (>= 0.2.10-~~),
 librust-once-cell-1+default-dev,
 librust-percent-encoding-2+default-dev (>= 2.1-~~),
 librust-pin-project-lite-0.2+default-dev,
 librust-quinn-0.10+ring-dev,
 librust-quinn-0.10+runtime-tokio-dev,
 librust-quinn-0.10+tls-rustls-dev,
 librust-rustls-0.21+dangerous-configuration-dev (>= 0.21.6-~~),
 librust-rustls-0.21+default-dev (>= 0.21.6-~~),
 librust-rustls-native-certs-0.6+default-dev,
 librust-rustls-pemfile-1+default-dev (>= 1.0.2-~~),
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-serde-urlencoded-0.7+default-dev (>= 0.7.1-~~),
 librust-sync-wrapper-0.1+default-dev (>= 0.1.2-~~),
 librust-tokio-1+fs-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-tokio-1+sync-dev,
 librust-tokio-1+time-dev,
 librust-tokio-native-tls-0.3+default-dev,
 librust-tokio-rustls-0.24+default-dev,
 librust-tokio-socks-0.5+default-dev (>= 0.5.1-~~),
 librust-tokio-util-0.7+codec-dev (>= 0.7.1-~~),
 librust-tokio-util-0.7+io-dev (>= 0.7.1-~~),
 librust-tower-service-0.3+default-dev,
 librust-trust-dns-resolver-0.22+default-dev,
 librust-url-2+default-dev (>= 2.2-~~)
Provides:
 librust-reqwest+--internal-proxy-sys-no-cache-dev (= ${binary:Version}),
 librust-reqwest+--rustls-dev (= ${binary:Version}),
 librust-reqwest+--tls-dev (= ${binary:Version}),
 librust-reqwest+async-compression-dev (= ${binary:Version}),
 librust-reqwest+blocking-dev (= ${binary:Version}),
 librust-reqwest+brotli-dev (= ${binary:Version}),
 librust-reqwest+cookie-crate-dev (= ${binary:Version}),
 librust-reqwest+cookie-store-dev (= ${binary:Version}),
 librust-reqwest+cookies-dev (= ${binary:Version}),
 librust-reqwest+default-dev (= ${binary:Version}),
 librust-reqwest+default-tls-dev (= ${binary:Version}),
 librust-reqwest+deflate-dev (= ${binary:Version}),
 librust-reqwest+futures-channel-dev (= ${binary:Version}),
 librust-reqwest+gzip-dev (= ${binary:Version}),
 librust-reqwest+h3-dev (= ${binary:Version}),
 librust-reqwest+h3-quinn-dev (= ${binary:Version}),
 librust-reqwest+http3-dev (= ${binary:Version}),
 librust-reqwest+hyper-rustls-dev (= ${binary:Version}),
 librust-reqwest+hyper-tls-dev (= ${binary:Version}),
 librust-reqwest+json-dev (= ${binary:Version}),
 librust-reqwest+mime-guess-dev (= ${binary:Version}),
 librust-reqwest+multipart-dev (= ${binary:Version}),
 librust-reqwest+native-tls-dev (= ${binary:Version}),
 librust-reqwest+native-tls-alpn-dev (= ${binary:Version}),
 librust-reqwest+native-tls-crate-dev (= ${binary:Version}),
 librust-reqwest+quinn-dev (= ${binary:Version}),
 librust-reqwest+rustls-dev (= ${binary:Version}),
 librust-reqwest+rustls-native-certs-dev (= ${binary:Version}),
 librust-reqwest+rustls-tls-dev (= ${binary:Version}),
 librust-reqwest+rustls-tls-manual-roots-dev (= ${binary:Version}),
 librust-reqwest+rustls-tls-native-roots-dev (= ${binary:Version}),
 librust-reqwest+serde-json-dev (= ${binary:Version}),
 librust-reqwest+socks-dev (= ${binary:Version}),
 librust-reqwest+stream-dev (= ${binary:Version}),
 librust-reqwest+tokio-native-tls-dev (= ${binary:Version}),
 librust-reqwest+tokio-rustls-dev (= ${binary:Version}),
 librust-reqwest+tokio-socks-dev (= ${binary:Version}),
 librust-reqwest+tokio-util-dev (= ${binary:Version}),
 librust-reqwest+trust-dns-dev (= ${binary:Version}),
 librust-reqwest+trust-dns-resolver-dev (= ${binary:Version}),
 librust-reqwest-0-dev (= ${binary:Version}),
 librust-reqwest-0+--internal-proxy-sys-no-cache-dev (= ${binary:Version}),
 librust-reqwest-0+--rustls-dev (= ${binary:Version}),
 librust-reqwest-0+--tls-dev (= ${binary:Version}),
 librust-reqwest-0+async-compression-dev (= ${binary:Version}),
 librust-reqwest-0+blocking-dev (= ${binary:Version}),
 librust-reqwest-0+brotli-dev (= ${binary:Version}),
 librust-reqwest-0+cookie-crate-dev (= ${binary:Version}),
 librust-reqwest-0+cookie-store-dev (= ${binary:Version}),
 librust-reqwest-0+cookies-dev (= ${binary:Version}),
 librust-reqwest-0+default-dev (= ${binary:Version}),
 librust-reqwest-0+default-tls-dev (= ${binary:Version}),
 librust-reqwest-0+deflate-dev (= ${binary:Version}),
 librust-reqwest-0+futures-channel-dev (= ${binary:Version}),
 librust-reqwest-0+gzip-dev (= ${binary:Version}),
 librust-reqwest-0+h3-dev (= ${binary:Version}),
 librust-reqwest-0+h3-quinn-dev (= ${binary:Version}),
 librust-reqwest-0+http3-dev (= ${binary:Version}),
 librust-reqwest-0+hyper-rustls-dev (= ${binary:Version}),
 librust-reqwest-0+hyper-tls-dev (= ${binary:Version}),
 librust-reqwest-0+json-dev (= ${binary:Version}),
 librust-reqwest-0+mime-guess-dev (= ${binary:Version}),
 librust-reqwest-0+multipart-dev (= ${binary:Version}),
 librust-reqwest-0+native-tls-dev (= ${binary:Version}),
 librust-reqwest-0+native-tls-alpn-dev (= ${binary:Version}),
 librust-reqwest-0+native-tls-crate-dev (= ${binary:Version}),
 librust-reqwest-0+quinn-dev (= ${binary:Version}),
 librust-reqwest-0+rustls-dev (= ${binary:Version}),
 librust-reqwest-0+rustls-native-certs-dev (= ${binary:Version}),
 librust-reqwest-0+rustls-tls-dev (= ${binary:Version}),
 librust-reqwest-0+rustls-tls-manual-roots-dev (= ${binary:Version}),
 librust-reqwest-0+rustls-tls-native-roots-dev (= ${binary:Version}),
 librust-reqwest-0+serde-json-dev (= ${binary:Version}),
 librust-reqwest-0+socks-dev (= ${binary:Version}),
 librust-reqwest-0+stream-dev (= ${binary:Version}),
 librust-reqwest-0+tokio-native-tls-dev (= ${binary:Version}),
 librust-reqwest-0+tokio-rustls-dev (= ${binary:Version}),
 librust-reqwest-0+tokio-socks-dev (= ${binary:Version}),
 librust-reqwest-0+tokio-util-dev (= ${binary:Version}),
 librust-reqwest-0+trust-dns-dev (= ${binary:Version}),
 librust-reqwest-0+trust-dns-resolver-dev (= ${binary:Version}),
 librust-reqwest-0.11-dev (= ${binary:Version}),
 librust-reqwest-0.11+--internal-proxy-sys-no-cache-dev (= ${binary:Version}),
 librust-reqwest-0.11+--rustls-dev (= ${binary:Version}),
 librust-reqwest-0.11+--tls-dev (= ${binary:Version}),
 librust-reqwest-0.11+async-compression-dev (= ${binary:Version}),
 librust-reqwest-0.11+blocking-dev (= ${binary:Version}),
 librust-reqwest-0.11+brotli-dev (= ${binary:Version}),
 librust-reqwest-0.11+cookie-crate-dev (= ${binary:Version}),
 librust-reqwest-0.11+cookie-store-dev (= ${binary:Version}),
 librust-reqwest-0.11+cookies-dev (= ${binary:Version}),
 librust-reqwest-0.11+default-dev (= ${binary:Version}),
 librust-reqwest-0.11+default-tls-dev (= ${binary:Version}),
 librust-reqwest-0.11+deflate-dev (= ${binary:Version}),
 librust-reqwest-0.11+futures-channel-dev (= ${binary:Version}),
 librust-reqwest-0.11+gzip-dev (= ${binary:Version}),
 librust-reqwest-0.11+h3-dev (= ${binary:Version}),
 librust-reqwest-0.11+h3-quinn-dev (= ${binary:Version}),
 librust-reqwest-0.11+http3-dev (= ${binary:Version}),
 librust-reqwest-0.11+hyper-rustls-dev (= ${binary:Version}),
 librust-reqwest-0.11+hyper-tls-dev (= ${binary:Version}),
 librust-reqwest-0.11+json-dev (= ${binary:Version}),
 librust-reqwest-0.11+mime-guess-dev (= ${binary:Version}),
 librust-reqwest-0.11+multipart-dev (= ${binary:Version}),
 librust-reqwest-0.11+native-tls-dev (= ${binary:Version}),
 librust-reqwest-0.11+native-tls-alpn-dev (= ${binary:Version}),
 librust-reqwest-0.11+native-tls-crate-dev (= ${binary:Version}),
 librust-reqwest-0.11+quinn-dev (= ${binary:Version}),
 librust-reqwest-0.11+rustls-dev (= ${binary:Version}),
 librust-reqwest-0.11+rustls-native-certs-dev (= ${binary:Version}),
 librust-reqwest-0.11+rustls-tls-dev (= ${binary:Version}),
 librust-reqwest-0.11+rustls-tls-manual-roots-dev (= ${binary:Version}),
 librust-reqwest-0.11+rustls-tls-native-roots-dev (= ${binary:Version}),
 librust-reqwest-0.11+serde-json-dev (= ${binary:Version}),
 librust-reqwest-0.11+socks-dev (= ${binary:Version}),
 librust-reqwest-0.11+stream-dev (= ${binary:Version}),
 librust-reqwest-0.11+tokio-native-tls-dev (= ${binary:Version}),
 librust-reqwest-0.11+tokio-rustls-dev (= ${binary:Version}),
 librust-reqwest-0.11+tokio-socks-dev (= ${binary:Version}),
 librust-reqwest-0.11+tokio-util-dev (= ${binary:Version}),
 librust-reqwest-0.11+trust-dns-dev (= ${binary:Version}),
 librust-reqwest-0.11+trust-dns-resolver-dev (= ${binary:Version}),
 librust-reqwest-0.11.24-dev (= ${binary:Version}),
 librust-reqwest-0.11.24+--internal-proxy-sys-no-cache-dev (= ${binary:Version}),
 librust-reqwest-0.11.24+--rustls-dev (= ${binary:Version}),
 librust-reqwest-0.11.24+--tls-dev (= ${binary:Version}),
 librust-reqwest-0.11.24+async-compression-dev (= ${binary:Version}),
