=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test reqwest 0.11.24 --all-targets --all-features
Features: test-name=rust-reqwest:@
Depends: dh-cargo (>= 18), librust-brotli-3+default-dev (>= 3.3.0-~~), librust-doc-comment-0.3+default-dev, librust-env-logger-0.10+default-dev, librust-futures-util-0.3+alloc-dev, librust-futures-util-0.3+std-dev, librust-hyper-0.14+client-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+http2-dev, librust-hyper-0.14+runtime-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+stream-dev, librust-hyper-0.14+tcp-dev, librust-libflate-0.1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test reqwest 0.11.24 --all-targets --no-default-features --features __internal_proxy_sys_no_cache
Features: test-name=librust-reqwest-dev:__internal_proxy_sys_no_cache
Depends: dh-cargo (>= 18), librust-brotli-3+default-dev (>= 3.3.0-~~), librust-doc-comment-0.3+default-dev, librust-env-logger-0.10+default-dev, librust-futures-util-0.3+alloc-dev, librust-futures-util-0.3+std-dev, librust-hyper-0.14+client-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+http2-dev, librust-hyper-0.14+runtime-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+stream-dev, librust-hyper-0.14+tcp-dev, librust-libflate-0.1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test reqwest 0.11.24 --all-targets --no-default-features --features __rustls
Features: test-name=librust-reqwest-dev:__rustls
Depends: dh-cargo (>= 18), librust-brotli-3+default-dev (>= 3.3.0-~~), librust-doc-comment-0.3+default-dev, librust-env-logger-0.10+default-dev, librust-futures-util-0.3+alloc-dev, librust-futures-util-0.3+std-dev, librust-hyper-0.14+client-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+http2-dev, librust-hyper-0.14+runtime-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+stream-dev, librust-hyper-0.14+tcp-dev, librust-libflate-0.1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test reqwest 0.11.24 --all-targets --no-default-features --features __tls
Features: test-name=librust-reqwest-dev:__tls
