## rust-reqwest 0.11.27

=== debian/changelog ===
rust-reqwest (0.11.27-6) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.11.27 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 15:00:49 +0100

rust-reqwest (0.11.27-5) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.11.27 from crates.io using debcargo 2.7.0
  * Skip test response_timeout on s390x, it seems flaky there.
  * Skip testing most feature configurations on riscv64 due to timeouts.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 27 Oct 2024 01:29:18 +0000

rust-reqwest (0.11.27-4) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.11.27 from crates.io using debcargo 2.7.0
  * Relax dependency on base64.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Oct 2024 09:04:57 +0000

rust-reqwest (0.11.27-3) unstable; urgency=medium

  * Cherry-pick another test fix to take the Ubuntu CI proxy into account
    (LP: #2071789)

 -- Florent 'Skia' Jacquet <florent.jacquet@canonical.com>  Wed, 10 Jul 2024 14:52:23 +0200

rust-reqwest (0.11.27-2) unstable; urgency=medium

  * Team upload
  * Cherry-pick a test fix to take the Ubuntu CI proxy into account
    (LP: #2071789)

 -- Simon Chopin <schopin@ubuntu.com>  Thu, 04 Jul 2024 11:40:47 +0200

rust-reqwest (0.11.27-1) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.11.27 from crates.io using debcargo 2.6.1
  * Update dep on brotli to 6
  * Refresh patches

 -- Blair Noctis <n@sail.ng>  Mon, 17 Jun 2024 21:18:23 +0200

rust-reqwest (0.11.24-3) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.11.24 from crates.io using debcargo 2.6.1
  * Relax dependency on h2.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Apr 2024 11:18:02 +0000

rust-reqwest (0.11.24-2) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.11.24 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 12 Apr 2024 09:20:36 -0400
