=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: rust-reqwest
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.63.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-base64-0.21+default-dev <!nocheck>,
+ librust-base64-0+default-dev (>= 0.21-~~) <!nocheck>,
  librust-bytes-1+default-dev <!nocheck>,
  librust-encoding-rs-0.8+default-dev <!nocheck>,
  librust-futures-core-0.3-dev <!nocheck>,
  librust-futures-util-0.3-dev <!nocheck>,
- librust-h2-0.3+default-dev (>= 0.3.14-~~) <!nocheck>,
+ librust-h2-0.4+default-dev <!nocheck> | librust-h2-0.3+default-dev (>= 0.3.14-~~) <!nocheck>,
  librust-http-0.2+default-dev <!nocheck>,
  librust-http-body-0.4+default-dev <!nocheck>,
  librust-hyper-0.14+client-dev (>= 0.14.21-~~) <!nocheck>,
@@ -27,7 +27,7 @@
  librust-once-cell-1+default-dev <!nocheck>,
  librust-percent-encoding-2+default-dev (>= 2.1-~~) <!nocheck>,
  librust-pin-project-lite-0.2+default-dev <!nocheck>,
- librust-rustls-pemfile-1+default-dev (>= 1.0.2-~~) <!nocheck>,
+ librust-rustls-pemfile-1+default-dev <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-urlencoded-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
  librust-sync-wrapper-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
@@ -40,9 +40,10 @@
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>,
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/reqwest]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/reqwest
+Homepage: https://github.com/seanmonstar/reqwest
 X-Cargo-Crate: reqwest
 Rules-Requires-Root: no
 
@@ -55,18 +56,20 @@
  librust-async-compression-0.4+gzip-dev,
  librust-async-compression-0.4+tokio-dev,
  librust-async-compression-0.4+zlib-dev,
- librust-base64-0.21+default-dev,
+ librust-base64-0+default-dev (>= 0.21-~~),
  librust-bytes-1+default-dev,
- librust-cookie-0+default-dev (>= 0.16.2-~~),
- librust-cookie-store-0+default-dev (>= 0.19-~~),
+ librust-cookie+default-dev (<< 1-~~),
+ librust-cookie-store+default-dev (<< 1-~~),
  librust-encoding-rs-0.8+default-dev,
  librust-futures-channel-0.3+default-dev,
  librust-futures-core-0.3-dev,
  librust-futures-util-0.3+io-dev,
  librust-futures-util-0.3-dev,
- librust-h2-0.3+default-dev (>= 0.3.14-~~),
+ librust-h2-0.4+default-dev | librust-h2-0.3+default-dev (>= 0.3.14-~~),
  librust-h3-0.0.3+default-dev,
  librust-h3-quinn-0.0.4+default-dev,
+ librust-hickory-resolver-0.24+default-dev,
+ librust-hickory-resolver-0.24+tokio-runtime-dev,
  librust-http-0.2+default-dev,
  librust-http-body-0.4+default-dev,
  librust-hyper-0.14+client-dev (>= 0.14.21-~~),
@@ -91,14 +94,13 @@
  librust-rustls-0.21+dangerous-configuration-dev (>= 0.21.6-~~),
  librust-rustls-0.21+default-dev (>= 0.21.6-~~),
  librust-rustls-native-certs-0.6+default-dev,
- librust-rustls-pemfile-1+default-dev (>= 1.0.2-~~),
+ librust-rustls-pemfile-1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-json-1+default-dev,
  librust-serde-urlencoded-0.7+default-dev (>= 0.7.1-~~),
  librust-sync-wrapper-0.1+default-dev (>= 0.1.2-~~),
  librust-tokio-1+fs-dev,
  librust-tokio-1+net-dev,
- librust-tokio-1+rt-multi-thread-dev,
  librust-tokio-1+sync-dev,
  librust-tokio-1+time-dev,
  librust-tokio-native-tls-0.3+default-dev,
@@ -107,7 +109,6 @@
  librust-tokio-util-0.7+codec-dev (>= 0.7.1-~~),
  librust-tokio-util-0.7+io-dev (>= 0.7.1-~~),
  librust-tower-service-0.3+default-dev,
- librust-trust-dns-resolver-0.22+default-dev,
  librust-url-2+default-dev (>= 2.2-~~)
 Provides:
  librust-reqwest+--internal-proxy-sys-no-cache-dev (= ${binary:Version}),
@@ -126,6 +127,8 @@
  librust-reqwest+gzip-dev (= ${binary:Version}),
  librust-reqwest+h3-dev (= ${binary:Version}),
  librust-reqwest+h3-quinn-dev (= ${binary:Version}),
+ librust-reqwest+hickory-dns-dev (= ${binary:Version}),
+ librust-reqwest+hickory-resolver-dev (= ${binary:Version}),
  librust-reqwest+http3-dev (= ${binary:Version}),
  librust-reqwest+hyper-rustls-dev (= ${binary:Version}),
  librust-reqwest+hyper-tls-dev (= ${binary:Version}),
@@ -149,7 +152,6 @@
  librust-reqwest+tokio-socks-dev (= ${binary:Version}),
  librust-reqwest+tokio-util-dev (= ${binary:Version}),
  librust-reqwest+trust-dns-dev (= ${binary:Version}),
- librust-reqwest+trust-dns-resolver-dev (= ${binary:Version}),
  librust-reqwest-0-dev (= ${binary:Version}),
  librust-reqwest-0+--internal-proxy-sys-no-cache-dev (= ${binary:Version}),
  librust-reqwest-0+--rustls-dev (= ${binary:Version}),
@@ -167,6 +169,8 @@
  librust-reqwest-0+gzip-dev (= ${binary:Version}),
  librust-reqwest-0+h3-dev (= ${binary:Version}),
  librust-reqwest-0+h3-quinn-dev (= ${binary:Version}),
+ librust-reqwest-0+hickory-dns-dev (= ${binary:Version}),
+ librust-reqwest-0+hickory-resolver-dev (= ${binary:Version}),
  librust-reqwest-0+http3-dev (= ${binary:Version}),
  librust-reqwest-0+hyper-rustls-dev (= ${binary:Version}),
  librust-reqwest-0+hyper-tls-dev (= ${binary:Version}),
@@ -190,7 +194,6 @@
  librust-reqwest-0+tokio-socks-dev (= ${binary:Version}),
  librust-reqwest-0+tokio-util-dev (= ${binary:Version}),
  librust-reqwest-0+trust-dns-dev (= ${binary:Version}),
- librust-reqwest-0+trust-dns-resolver-dev (= ${binary:Version}),
  librust-reqwest-0.11-dev (= ${binary:Version}),
  librust-reqwest-0.11+--internal-proxy-sys-no-cache-dev (= ${binary:Version}),
  librust-reqwest-0.11+--rustls-dev (= ${binary:Version}),
@@ -208,6 +211,8 @@
  librust-reqwest-0.11+gzip-dev (= ${binary:Version}),
  librust-reqwest-0.11+h3-dev (= ${binary:Version}),
  librust-reqwest-0.11+h3-quinn-dev (= ${binary:Version}),
+ librust-reqwest-0.11+hickory-dns-dev (= ${binary:Version}),
+ librust-reqwest-0.11+hickory-resolver-dev (= ${binary:Version}),
  librust-reqwest-0.11+http3-dev (= ${binary:Version}),
  librust-reqwest-0.11+hyper-rustls-dev (= ${binary:Version}),
  librust-reqwest-0.11+hyper-tls-dev (= ${binary:Version}),
@@ -231,9 +236,4 @@
  librust-reqwest-0.11+tokio-socks-dev (= ${binary:Version}),
  librust-reqwest-0.11+tokio-util-dev (= ${binary:Version}),
  librust-reqwest-0.11+trust-dns-dev (= ${binary:Version}),
- librust-reqwest-0.11+trust-dns-resolver-dev (= ${binary:Version}),
- librust-reqwest-0.11.24-dev (= ${binary:Version}),
- librust-reqwest-0.11.24+--internal-proxy-sys-no-cache-dev (= ${binary:Version}),
- librust-reqwest-0.11.24+--rustls-dev (= ${binary:Version}),
- librust-reqwest-0.11.24+--tls-dev (= ${binary:Version}),
- librust-reqwest-0.11.24+async-compression-dev (= ${binary:Version}),
+ librust-reqwest-0.11.27-dev (= ${binary:Version}),
