=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test reqwest 0.11.27 --all-targets --all-features
Features: test-name=rust-reqwest:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.63.0), librust-brotli-6+default-dev, librust-doc-comment-0.3+default-dev, librust-env-logger-0.11+default-dev, librust-futures-util-0.3+alloc-dev, librust-futures-util-0.3+std-dev, librust-hyper-0.14+client-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+http2-dev, librust-hyper-0.14+runtime-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+stream-dev, librust-hyper-0.14+tcp-dev, librust-libflate+default-dev (<< 1.1-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test reqwest 0.11.27 --all-targets --no-default-features --features __internal_proxy_sys_no_cache
Features: test-name=librust-reqwest-dev:__internal_proxy_sys_no_cache
Depends: dh-cargo (>= 31), rustc:native (>= 1.63.0), librust-brotli-6+default-dev, librust-doc-comment-0.3+default-dev, librust-env-logger-0.11+default-dev, librust-futures-util-0.3+alloc-dev, librust-futures-util-0.3+std-dev, librust-hyper-0.14+client-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+http2-dev, librust-hyper-0.14+runtime-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+stream-dev, librust-hyper-0.14+tcp-dev, librust-libflate+default-dev (<< 1.1-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test reqwest 0.11.27 --all-targets --no-default-features --features __rustls
Features: test-name=librust-reqwest-dev:__rustls
Depends: dh-cargo (>= 31), rustc:native (>= 1.63.0), librust-brotli-6+default-dev, librust-doc-comment-0.3+default-dev, librust-env-logger-0.11+default-dev, librust-futures-util-0.3+alloc-dev, librust-futures-util-0.3+std-dev, librust-hyper-0.14+client-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+http2-dev, librust-hyper-0.14+runtime-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+stream-dev, librust-hyper-0.14+tcp-dev, librust-libflate+default-dev (<< 1.1-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test reqwest 0.11.27 --all-targets --no-default-features --features __tls
Features: test-name=librust-reqwest-dev:__tls
