## rust-reqwest 0.12.9

=== debian/changelog ===
rust-reqwest (0.12.9-8) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.12.9 from crates.io using debcargo 2.7.6
  * Stop overriding debian/tests/control, control tests via debian/debcargo.toml
  * Skip most tests on riscv64 due to timeouts.
  * Tolerate "connection refused" errors in test_timeout.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 20 Feb 2025 16:47:22 +0000

rust-reqwest (0.12.9-7) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.12.9 from crates.io using debcargo 2.7.6
  * Extend error reporting in timeout test.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 18 Feb 2025 03:01:57 +0000

rust-reqwest (0.12.9-6) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.12.9 from crates.io using debcargo 2.7.6
  * Add yet more guards in test_get_sys_proxies_parsing

 -- Peter Michael Green <plugwash@debian.org>  Sun, 16 Feb 2025 02:57:58 +0000

rust-reqwest (0.12.9-5) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.12.9 from crates.io using debcargo 2.7.6
  * Extend unset-proxy-vars-in-test.patch to fix test_get_sys_proxies_parsing

 -- Peter Michael Green <plugwash@debian.org>  Sat, 15 Feb 2025 12:08:21 +0000

rust-reqwest (0.12.9-4) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.12.9 from crates.io using debcargo 2.7.6
  * Tighten h2 dependency to avoid versions that were patched to use http
    0.2.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 14 Feb 2025 01:34:38 +0000

rust-reqwest (0.12.9-3) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.12.9 from crates.io using debcargo 2.7.6

 -- Peter Michael Green <plugwash@debian.org>  Tue, 28 Jan 2025 19:37:35 +0000

rust-reqwest (0.12.9-2) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.12.9 from crates.io using debcargo 2.7.6
  * Re-enable hickory-dns

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 Jan 2025 18:11:25 +0000

rust-reqwest (0.12.9-1) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.12.9 from crates.io using debcargo 2.7.6
  * Bump env-logger to 0.11
  * Relax dependency on sync-wrapper.
  * Disable test connect_many_timeout_succeeds, it seems to fail in some
    environments.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 Jan 2025 11:05:42 +0000

rust-reqwest (0.12.9-1~exp1) experimental; urgency=medium

  * Team upload.
  * Package reqwest 0.12.9 from crates.io using debcargo 2.7.2
  * Update and reorganize patches
  * Drop outdated patches
   - disable-test-that-sometimes-fails-on-debci.patch
   - fix-test-feature-requirements.patch
   - relax-dep.patch
   - tests-bypass-the-proxy-if-testing-DNS-override.patch
   - tests-bypass-the-proxy-if-testing-timeouts.patch
   - trust-dns-0.22.patch
   - update-brotli.patch
  * Replace libflate with flate2 due to errors updating libflate
  * Downgrade rustls to packaged 0.21
  * Disable unstable http3 feature and deps
  * Disable hickory-dns feature, there is some problem in dep hickory-proto;
  also removes leftover trust-dns feature
  * Disable hyper-rustls to avoid patches for rustls stack

 -- Blair Noctis <ncts@debian.org>  Sun, 03 Nov 2024 16:54:25 +0000
